Ihre Anschrift:
{Firma.Name1.50}   {Datum}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
{Firma.Telefon}  {Firma.Telefax}

An
AFS-Software
Inh. Arno Freisinger
Roßbachstr. 17
D-36272 Niederaula  Tel: 06625/5658 Fax: 06625/5730 (Germany: ++49)

{Schrift.Breit}Bestellung{Schrift.Normal}

Sehr geehrte Damen und Herren,

hiermit bestellen wir folgende Vollversionen für MS-Windows.

__ St. [99] AFS-Faktura Vollversion incl. DTP-Formularediotr und
            Handbuch (entspricht dieser Demo) .................. 199,- DM

__ St. [31] AFS-Faktura Vollversion incl. Handbuch
            (ohne DTP-Formulareditor) .......................... 149,- DM

__ St. [69] Netzwerklizensen von AFS-Faktura zu je .............  99,- DM 

__ St. [70] Abo-/Wartungs-Modul (wiederholende Aufträge automatisch
            abarbeiten, z.B. Wartungsvertr„ge, usw.) ........... 149,- DM

__ St. [82] Datanormmodul passend zu AFS-Faktura................ 149,- DM 

__ St. [72] AFS-E/A Vollversion incl. Handbuch: komplette Einnahme-
            Ausgabenrechnung Incl.UST-Anmeldung, G&V, AfA, usw.. 129,- DM

__ St. [73] AFS-Adresso Vollversion. Komplette Adressverwaltung . 99,- DM

__ St. [77] AFS-Büropaket: AFS-Faktura + AFS-E/A Vollversionen
            Komplettpaket für Gewerbetreibende ................. 249,- DM

__ St. [78] AFS-Büropaket: AFS-Faktura + AFS-E/A + AFS-Adresso
            Vollversionen: Komplettpaket für Gewerbetreibende .. 298,- DM
=====================================================================
Gesamtbetrag plus Versand (BRD 8,- DM ; sonst 20,- DM) ___________ DM

Die Zahlung soll wie folgt erfolgen:
------------------------------------            
O per Nachnahme
O per Vorkasse: ein Verrechnungsscheck liegt bei.

Wir/Ich habe(n) diese Testversion von folgenden Händler bezogen:
--------------------------------------------------------------------

_____________________________________________________________________

Mit freundlichen Grüßen

{Firma.Name1}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
{Firma.Telefon}  {Firma.Telefax}
					________________________
					 Unterschrift + Stempel
